/* fonts */
@font-face {
	font-family:'titillium_webregular';
	src:url('/site/fonts/titilliumweb-regular-webfont.eot');
	src:url('/site/fonts/titilliumweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('/site/fonts/titilliumweb-regular-webfont.woff') format('woff'),
		url('/site/fonts/titilliumweb-regular-webfont.ttf') format('truetype'),
		url('/site/fonts/titilliumweb-regular-webfont.svg#titillium_webregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'titillium_websemibold';
	src:url('/site/fonts/titilliumweb-semibold-webfont.eot');
	src:url('/site/fonts/titilliumweb-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		url('/site/fonts/titilliumweb-semibold-webfont.woff') format('woff'),
		url('/site/fonts/titilliumweb-semibold-webfont.ttf') format('truetype'),
		url('/site/fonts/titilliumweb-semibold-webfont.svg#titillium_websemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'pt_sansbold';
	src:url('/site/fonts/pts75f-webfont.eot');
	src:url('/site/fonts/pts75f-webfont.eot?#iefix') format('embedded-opentype'),
		url('/site/fonts/pts75f-webfont.woff') format('woff'),
		url('/site/fonts/pts75f-webfont.ttf') format('truetype'),
		url('/site/fonts/pts75f-webfont.svg#pt_sansbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'pt_serifitalic';
	src:url('/site/fonts/pt_serif-web-italic-webfont.eot');
	src:url('/site/fonts/pt_serif-web-italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('/site/fonts/pt_serif-web-italic-webfont.woff') format('woff'),
		url('/site/fonts/pt_serif-web-italic-webfont.ttf') format('truetype'),
		url('/site/fonts/pt_serif-web-italic-webfont.svg#pt_serifitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'helvetica_lightregular';
	src:url('/site/fonts/helvetica-light-webfont.eot');
	src:url('/site/fonts/helvetica-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('/site/fonts/helvetica-light-webfont.woff') format('woff'),
		url('/site/fonts/helvetica-light-webfont.ttf') format('truetype'),
		url('/site/fonts/helvetica-light-webfont.svg#helvetica_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'Helvetica-NeueLT-Std-Bold';
	src:url('/site/fonts/HelveticaNeueLTStd-Bd.eot');
	src:url('/site/fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),
		url('/site/fonts/HelveticaNeueLTStd-Bd.woff') format('woff'),
		url('/site/fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'),
		url('/site/fonts/HelveticaNeueLTStd-Bd.svg#helveticaneuebold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'pt_sansregular';
	src:url('/site/fonts/pts55f-webfont.eot');
	src:url('/site/fonts/pts55f-webfont.eot?#iefix') format('embedded-opentype'),
		url('/site/fonts/pts55f-webfont.woff') format('woff'),
		url('/site/fonts/pts55f-webfont.ttf') format('truetype'),
		url('/site/fonts/pts55f-webfont.svg#pt_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* General Reset */
body{
	margin:0;
	background:#fff;
	color:#666;
	font:14px/20px Arial, Helvetica, sans-serif;
	min-width:960px
}
img{border-style:none;}
input,
textarea,
select{
	color:#000;
	vertical-align:middle;
	font:100% Arial, Helvetica, sans-serif;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: none;
	cursor: pointer;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
blockquote, q{quotes: none;}
q:before,
q:after {content: '';}
a{
	color:#000;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
a:focus,
input:focus,
textarea:focus,
select:focus{outline:none;}

.wrapper{
	width:100%;
	position:relative;
	overflow:hidden;
}
.container{
	width:920px;
	margin:0 auto;
}
.container:after{
	clear:both;
	content:'';
	display:block;
}
h1{
	margin:0;
	font:30px/38px 'titillium_websemibold', sans-serif;
	color:#065864;
}
h2{
	margin:0;
	font:30px/38px 'titillium_websemibold', sans-serif;
	color:#065864;
}
h3{
	margin:0;
	font:15px/20px 'pt_sansbold', sans-serif;
}
h4{
	margin:0;
	font:16px/20px 'pt_sansbold', sans-serif;
}
/* header */
#header{
	position:relative;
	padding-top:10px;
	background-color:#effbff;
	z-index:50;
}
#header .left-column{
	float:left;
	width:400px;
	font:16px/20px 'helvetica_lightregular', sans-serif;
	color:#004d58;
}
#header .left-column p{margin:0;}
#header .logo{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/site/images/logo.png) no-repeat;
	width:216px;
	height:69px;
	margin:0 0 19px;
}
#header .logo a{
	display:block;
	height:100%;
}
#header .right-column{
	float:right;
	width:500px;
}
/* main-nav */
/*nav{
	float:right;
	clear:both;
	margin-right:-13px;
}
.main-nav{
	margin:0 0 -4px;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.main-nav li{
	float:left;
	margin-left:13px;
	font:16px/20px 'pt_sansbold', sans-serif;
	text-transform:uppercase;
	position:relative;
}
.main-nav li:first-child{margin-left:0;}
.main-nav a{
	display:block;
	color:#779b00;
	padding:6px 15px 3px;
	position:relative;
	margin-bottom:18px;
}
.main-nav li.drop a{padding:6px 25px 3px 11px;}
.main-nav a:hover,
.main-nav li.active>a{
	text-decoration:none;
	background-color:#fff;
	-webkit-box-shadow:0 5px 18px rgba(161,209,225,.27);
	-moz-box-shadow:0 5px 18px rgba(161,209,225,.27);
	box-shadow:0 5px 18px rgba(161,209,225,.27);
}
.main-nav li.drop:after{
	content:'';
	position:absolute;
	right:9px;
	top:12px;
	width:8px;
	height:5px;
	background:url(/site/images/sep-main-nav.png) no-repeat;
}*/
/* info-page */
.info-page{
	background:#effbff;
	padding-bottom:56px;
}
.info-page .bread-crumbs{
	margin:0;
	padding:15px 0 5px;
	list-style:none;
}
.info-page .bread-crumbs li{
	font:16px/20px Arial, Helvetica, sans-serif;
	color:#00535f;
	display:inline-block;
	position:relative;
	margin-right:10px;
}
.info-page .bread-crumbs li:after{
	content:'';
	position:absolute;
	right:-10px;
	top:3px;
	width:5px;
	height:14px;
	background:url(/site/images/sep-bread-crumbs.png) no-repeat;
}
.info-page .bread-crumbs li.last{
	display:block;
	margin-top:-6px;
}
.info-page .bread-crumbs li h1{font:44px/48px 'titillium_webregular', sans-serif;}
.info-page .bread-crumbs li.last:after{display:none;}
.info-page .bread-crumbs li a{
	color:#0096ff;
	position:relative;
	z-index:20;
}
.info-page .some-image{
	float:right;
	width:350px;
	text-align:right;
	margin:0 38px 5px 20px;
}
.info-page .some-image{vertical-align:top;}
/* main */
#main{
	background:#fff;
	padding:38px 0 65px;
	position:relative;
	z-index:10;
}
#main:after{
	content:'';
	position:absolute;
	left:0;
	top:-36px;
	width:100%;
	height:36px;
	background:url(/site/images/bg-main-cloud.png) repeat-x;
	z-index:-1;
}
/* team-info */
.team-info{
	padding:0 0 30px;
	color:#333;
}
.team-info .info{
	padding:0 0 0 48px;
}
.team-info .info + .info{margin-top:53px;}
.team-info .info .left-column{
	float:left;
	width:250px;
}
.team-info .info .left-column img{
	vertical-align:top;
	display:block;
	margin-bottom:20px;
	position:relative;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.team-info .info .linkedin{
	display:block;
	vertical-align:top;
	font:16px/20px Arial, Helvetica, sans-serif;
	padding:10px 0 10px 42px;
	background:url(/site/images/ico-linkedin.png) no-repeat 0 2px;
	margin-left:22px;
}
.team-info .info .linkedin a {
	color:#0096ff;
}
.team-info .info .right-column{
	float:right;
	width:600px;
}
.team-info .name{
	font-weight:normal;
	font:25px/30px 'titillium_websemibold', sans-serif;
	color:#000;
	display:block;
	margin-bottom:9px;
}
.team-info .name p {
	margin: 0 !important;
}
.team-info .post{
	display:block;
	position:relative;
	font:16px/20px Arial, Helvetica, sans-serif;
	color:#000;
	margin-bottom:40px;
}
.team-info .post p{
	margin: 0 !important;
}
.team-info .post:after{
	content:'';
	position:absolute;
	left:0;
	bottom:-19px;
	width:395px;
	height:1px;
	background:#e5e5e5;
}
.team-info  p{margin:0 0 20px;}
.team-info .info ul{
	margin:0 0 25px;
	padding:0;
	list-style:none;
}
.team-info .info ul li{
	padding:0 0 5px 50px;
	position:relative;
}
.team-info .info ul li:after{
	content:'';
	position:absolute;
	left:24px;
	top:6px;
	width:4px;
	height:4px;
	/*background:#333;*/
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
/* contact-form */
.contact-form{
	text-align:center;
	font:16px/19px Helvetica, Arial, sans-serif;
	color:#000;
	background:#fff;
}
.contact-form .container{
	border-top:1px solid #e2e2e2;
	padding-top:38px;
}
.contact-form h2{margin-bottom:25px;}
.contact-form p{margin:0 0 10px;}
.contact-form p em{
	font-size:14px;
	line-height:19px;
}
.contact-form .holder{
	overflow:hidden;
	width:458px;
	margin:0 auto;
	padding-top:28px;
}
.contact-form .holder .left-column{
	float:left;
	width:225px;
}
.contact-form .holder .right-column{
	float:right;
	width:225px;
}
.contact-form .row{
	overflow:hidden;
	border:1px solid #bcbcbc;
	margin-bottom:9px;
	position:relative;
	background:#fff;
	position:relative;
}
.contact-form .text{
	border:none;
	padding:7px 0 6px;
	font:14px/19px 'helvetica_lightregular', sans-serif;
	height:19px;
	width:186px;
	color:#999;
	margin:0;
}
.contact-form label{
	height:32px;
	width:32px;
	float:left;
	text-indent:-9999px;
	background:url(/site/images/sprite-contact-form.png) no-repeat;
}
.contact-form .name label{background-position:10px 6px;}
.contact-form .email label{background-position:-25px 6px;}
.contact-form .phone label{background-position:-61px 6px;}
.contact-form .note label{background-position:-100px 6px;}
.contact-form .note .text{
	resize:none;
	min-height:108px;
	padding:5px 0;
	width:190px;
}
.contact-form .send{
	border:none;
	margin-top:-2px;
}
.contact-form .submit{
	cursor:pointer;
	border:2px solid #9db744;
	float:right;
	text-align:center;
	font:16px/20px 'pt_sansbold', sans-serif;
	color:#9db744;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	background:#fff;
	text-transform:uppercase;
	height:31px;
	width:97px;
	padding:4px 5px;
	margin:0;
}
.contact-form .submit:hover{
	background:#9db744;
	color:#fff;
}
/* footer */
#footer{
	background:#d9eaec;
	position:relative;
	font:12px/14px 'pt_sansregular', sans-serif;
	color:#5e8f8d;
	padding:26px 0 18px;
	z-index:20;
}
#footer:after{
	content:'';
	position:absolute;
	top:-8px;
	left:0;
	width:100%;
	height:8px;
	background:url(/site/images/bg-footer.png) repeat-x;
}
#footer .container{
	border-bottom:1px solid #a4c3c3;
	margin-bottom:16px;
	padding-bottom:21px;
}
#footer .container + .container{
	border:none;
	margin-bottom:0;
	padding-bottom:0;
}
#footer .box{
	float:left;
	width:154px;
	margin-left:0;
	padding-left:1px;
}
#footer .box + .box{margin-left:31px;}
#footer h4{
	color:#558986;
	margin-bottom:13px;
	text-transform:uppercase;
}
#footer .box ul{
	margin:0;
	padding:0;
	list-style:none;
}
#footer .box ul li{margin-bottom:6px;}
#footer .box ul a{color:#2e5654;}
#footer .logo{
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/site/images/logo-footer.png) no-repeat;
	width:139px;
	height:52px;
	margin:5px 10px 0 55px;
}
#footer .logo a{
	display:block;
	height:100%;
}
#footer .copy{
	overflow:hidden;
	font:14px/20px Helvetica, Arial, sans-serif;
}

#seo {
	float: left;
	width: 480px;
}
